module meilisearch

go 1.23.1

require (
	github.com/golang-jwt/jwt/v4 v4.5.0 // indirect
	github.com/josharian/intern v1.0.0 // indirect
	github.com/mailru/easyjson v0.7.7 // indirect
	github.com/meilisearch/meilisearch-go v0.28.0 // indirect
)
